[Japanese]

JVNDB-2017-000011

Knowledge vulnerable to cross-site request forgery

Overview

Knowledge provided by support-project.org is an open-source knowledge base platform. Knowledge contains a cross-site request forgery vulnerability (CWE-352).
CVSS Severity (What is CVSS?)

Base Metrics: 4.0 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: High
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: Partial
  • Availability Impact: None

CVSS V3 Severity:
Base Metrics: 7.1 (High) [IPA Score]
  • Access Vector: Network
  • Attack Complexity: Low
  • Privileges Required: None
  • User Interaction: Required
  • Scope: Unchanged
  • Confidentiality Impact: High
  • Integrity Impact: Low
  • Availability Impact: None
Affected Products


support-project.org
  • Knowledge versions prior to v1.7.0

Impact

If a user views a malicious page while logged in, unintended operations may be performed.
Solution

[Update the Software]
Update to the latest version according to the information provided by the developer.
Vendor Information

support-project.org
CWE (What is CWE?)

  1. Cross-Site Request Forgery(CWE-352) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2017-2097
References

  1. JVN : JVN#09460804
Revision History

[2017/01/24]
  Web page was published